import { b as BaseIconProps } from './BaseIcon-DgSOiwGX.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-DgSOiwGX.js';
import React from 'react';

declare const Bookmark: React.FC<BaseIconProps>;

declare const BookmarkAdd: React.FC<BaseIconProps>;

declare const BookmarkCheck: React.FC<BaseIconProps>;

declare const BookmarkOff: React.FC<BaseIconProps>;

declare const BookmarkRemove: React.FC<BaseIconProps>;

declare const BookmarkSubtract: React.FC<BaseIconProps>;

export { BaseIconProps, Bookmark, BookmarkAdd, BookmarkCheck, BookmarkOff, BookmarkRemove, BookmarkSubtract };
